pafcic_online_pafcic_dash_author:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:author }
pafcic_online_pafcic_dash_author_decline_co:
    path:     /{salt}/decline-co
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:decline_authors }  
pafcic_online_pafcic_dash_author_decline_re:
    path:     /{salt}/decline-re
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:decline_reviewer_au }


#################################### Articles #####################################
articles_new:
    path:     /new
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:new }
articles_index:
    path:     /articles/
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:index }
articles_create:
    path:     /articles/create
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:create }
articles_edit:
    path:     /articles/{salt}/edit
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:edit }
articles_view:
    path:     /articles/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:view }
articles_delete:
    path:    /articles/{salt}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:delete }
articles_publish:
    path:    /articles/{salt}/publish
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:publish }
articles_coauthor:
    path:    /coauthor/articles
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:forcoauthor }
articles_coauthor_edit:
    path:     /coauthor/articles/{salt}/edit
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:coedit }
articles_preview:
    path:     /articles/preview
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:preview }
articles_comment_author:
    path:   /articles/{salt}/comment
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:commentArticle }
#################################### Media #####################################
media_author_list:
    path:    /media/
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:index }
media_author_delete:
    path:    /media/{id}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:delete }
    requirements:
        id: \d+
